Author Topic: Password function cannot be used after upgrade to 4.7.936  (Read 3276 times)

0 Members and 1 Guest are viewing this topic.

Offline freedom

  • Newbie
  • *
  • Posts: 6
  • All the best !
Password function cannot be used after upgrade to 4.7.936
« on: January 13, 2007, 11:37:24 AM »
Hi, ???
Just updated to the new version 4.7.936 via the program update.
However, the password I used to protect the on access scanner setting was not carried into the new version and I get this message

avast:The process cannot access the file because it is being used by another process
Password cannot be used.

I have since uninstalled and re-installed previous version there was no password there so I uninstalled the previous version with the aswclear utility and re-installed the latest version but still get the above message.

Any ideas would be much appreciated.

I am thinking of recovering the system to an earlier date taking away the password uninstalling and re-installing new version???

Thanks in advance, ;D

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67249
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #1 on: January 13, 2007, 11:44:10 AM »
It shouldn't be a problem but, unfortunately, it seems to be so  :'(
http://forum.avast.com/index.php?topic=25697.msg212116#msg212116

We need to wait for the programmers to say something about this new bug that we don't have that much experience to help  :-[
The best things in life are free.

Offline freedom

  • Newbie
  • *
  • Posts: 6
  • All the best !
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #2 on: January 13, 2007, 11:47:35 AM »
Thanks for the link avast has a perfect support forum.

Just for info's sake System XP Home SP2 firewall Comodo.

Good luck! Await the update.  Have a good weekend.

Offline Marc57

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 1944
  • KISS Rules The World!!!
    • KISS Army
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #3 on: January 13, 2007, 06:32:33 PM »
Hi Tech and freedom,

I'm having the same problem.
You Wanted the Best You Got the Best the Hottest Band in the World KISS!!!

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67249
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #4 on: January 13, 2007, 06:48:08 PM »
Hi Tech and freedom, I'm having the same problem.
Everything would be fine at night... http://forum.avast.com/index.php?topic=25697.msg212190#msg212190
The best things in life are free.

Offline Marc57

  • Avast Evangelist
  • Super Poster
  • ***
  • Posts: 1944
  • KISS Rules The World!!!
    • KISS Army
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #5 on: January 13, 2007, 07:03:21 PM »
You Wanted the Best You Got the Best the Hottest Band in the World KISS!!!

Offline freedom

  • Newbie
  • *
  • Posts: 6
  • All the best !
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #6 on: January 14, 2007, 11:25:46 AM »
Goodmorning,
Just for informations sake saw Vlk message on link above.  Thanks for the message on a Saturday Vlk.  Well I actually re-installed the previous version and updated this morning...sorry ...the password problem still there.

I will leave it like that and wait the update.

Many thanks again to you Tech.


Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67249
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #7 on: January 14, 2007, 01:04:50 PM »
Just for informations sake saw Vlk message on link above.  Thanks for the message on a Saturday Vlk.  Well I actually re-installed the previous version and updated this morning...sorry ...the password problem still there.
In fact, there was not an update yesterday  :'(
Maybe they could not manage all the necessary fixes (specially to Windows Vista).
Current version, still with problems, is 4.7.936  :-[
The best things in life are free.

Offline freedom

  • Newbie
  • *
  • Posts: 6
  • All the best !
Re: Password function cannot be used after upgrade to 4.7.936
« Reply #8 on: January 14, 2007, 01:10:06 PM »
Thanks Tech!

Running previous version until I see a post for the fix.

All the best.